/* menu mobile */

.box-menu-mb {
    display: none;
    position: fixed;
    top: 63px;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 15px;
    background: #FFFFFF;
    z-index: 4;
}

.box-menu-mb .social,
.box-menu-mb .contact-header {
    display: block;
}

.box-co {
    display: none;
}

.menu-toggle {
    width: 24px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
    display: none;
    transition: all 0.3s ease-in-out;
}

.menu-toggle.active {
    position: relative;
}

.menu-toggle span {
    transition: all 0.3s ease-in-out;
}

.menu-toggle.active span:first-child {
    display: none;
}

.menu-toggle.active span:nth-child(2) {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: rotate(45deg);
}

.menu-toggle.active span:last-child {
    position: absolute;
    top: 50%;
    left: 0;
    transform: rotate(-45deg);
    width: 100%;
}

.menu-toggle span:first-child {
    width: 18px;
    height: 2px;
    margin-bottom: 5px;
    background: #FFFFFF;
}

.menu-toggle span:nth-child(2) {
    width: 100%;
    height: 2px;
    background: #FFFFFF;
    margin-bottom: 5px;
}

.menu-toggle span:nth-child(3) {
    width: 15px;
    background: #FFFFFF;
    height: 2px;
}

@media screen and (max-width: 1440px) {
    .box-title h1>span {
        font-size: 80px;
        line-height: 100px;
        margin-left: 30px;
    }
    .box-title h1 {
        font-size: 45px;
        line-height: 55px;
    }
    .box-title h2>p span {
        font-size: 37px;
        line-height: 40px;
    }
    .box-title h2>p {
        padding: 5px 30px;
    }
    .box-title {
        left: 200px;
        top: 95px;
    }
    .box-title h2 {
        font-size: 35px;
        line-height: 50px;
    }
    #banner-home>img {
        max-width: 900px;
    }
    .img-posi img:first-child {
        max-width: 200px;
    }
    .img-posi img:nth-child(2) {
        max-width: 180px;
    }
    .img-posi img:nth-child(3) {
        max-width: 230px;
        bottom: 100px;
    }
    .box-search {
        bottom: 60px;
    }
}

@media screen and (max-width: 1366px) {
    .img-posi .img-jp,
    .img-posi .img-vn {
        width: 100px;
    }
    .img-posi .img-vn {
        right: 200px;
    }
}

@media screen and (max-width: 1024px) {
    .box-header::before {
        left: 160px;
    }
    .mid-header {
        padding: 0;
    }
    .box-title {
        left: 70px;
    }
    .box-title h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .box-title h2>p span {
        font-size: 33px;
        line-height: 40px;
    }
    #banner-home>img {
        position: relative;
        /* z-index: 1; */
        max-width: 960px;
    }
    .box-item .chapter-item:nth-child(3) {
        margin-right: 30px;
    }
    .title-chapter {
        font-size: 20px;
        line-height: 30px;
    }
    .thumb-manual {
        margin-left: 50px;
        margin-right: 30px;
    }
    .box-manual {
        margin-left: 15px;
        margin-right: 15px;
    }
    .title-manual h4 {
        font-size: 35px;
        line-height: 40px;
    }
    .box-content {
        width: 55%;
        max-width: 627px;
    }
    #banner-home>img {
        max-width: 855px;
    }
    .box-search {
        min-width: 380px;
    }
    .box-search input {
        padding: 10px 69px;
    }
    .box-search button i {
        font-size: 20px;
    }
    /* rsp user-manual */
    .item-fg:before {
        width: 100%;
    }
    .under-line {
        font-size: 20px;
    }
    .banner-um .title-bn h1 {
        max-width: 490px;
    }
    .bg-manual {
        max-width: 80px;
    }
    .box-manual {
        width: 70%;
    }
    /* fix ds japan */
    .title-manual h4:lang(ja) {
        font-size: 30px;
    }
    .bg-manual:lang(ja) {
        top: 40px;
    }
    .term-chapter-1-ja .gallery-qs {
        min-width: unset;
    }
    .term-chapter-1-ja #question_4 #content_1 .kc_text_block.txt-1:lang(ja) {
        min-height: 79px;
        display: flex;
        align-items: center;
    }
    .term-chapter-1-ja #question_9 .txt-end p {
        font-size: 21px;
    }
}

@media screen and (max-width: 1023px) {
    .user-manual .title-qs-mb::after {
        background: #FF4A46;
    }
    .user-manual .sticky-h,
    .user-manual .box-qs-list,
    .user-manual .icon-tmb {
        background: #F59290;
    }
    .user-manual .bg-bottom {
        overflow: hidden;
        border-radius: 0px 0px 20px 20px;
    }
    .user-manual .bg-bottom img {
        margin-bottom: -90px;
    }
    .title-qs-mb.active {
        visibility: hidden;
    }
    .bg-bottom {
        margin-top: 0;
        margin-left: -20px;
        margin-right: -20px;
    }
    .box-manual-home {
        flex-direction: column;
    }
    .box-manual {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    .box-manual-home .banner-link {
        text-align: center;
        margin-top: 20px;
    }
    .bg-manual {
        max-width: unset;
    }
    .manual-content {
        min-height: unset;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 960px) {
    .header-home .mid-header {
        padding: 0 15px;
    }
    .header-home .contact-header a {
        padding: 6px;
    }
    .header-home .multiple-language {
        margin-right: 20px;
    }
    .header-home .search-header {
        margin-right: 20px;
    }
    .header-home .social {
        margin-right: 10px;
    }
}

@media screen and (max-width: 832px) {
    .contact-header a {
        padding: 6px;
    }
    .multiple-language {
        margin-right: 20px;
    }
    .search-header {
        margin-right: 20px;
    }
    .social {
        margin-right: 10px;
    }
    .box-menu-mb {
        top: 120px;
    }
    .site-brand {
        max-width: 250px;
    }
}

@media screen and (max-width: 768px) {
    .site-brand {
        max-width: 200px;
    }
    .wpml-ls-current-language::after{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
        content: '';
        height: 100%;
    }
    .box-header::before {
        background-size: contain;
        width: 220px;
        background-repeat: no-repeat;
        background-image: url(../images/bg-header-mb.png);
    }
    .term-chapter-1 .gallery-qs {
        min-width: 55px;
    }
    .term-chapter-1-jp .gallery-qs {
        min-width: 55px;
    }
    /* user-manual */
    .banner-um .title-bn h1 {
        text-align: left;
        margin-left: 315px;
        padding-bottom: 5px;
        margin-right: 135px;
    }
    .bg-right img.bg-pc {
        max-width: 360px;
    }
    .icon-search {
        top: 50%;
        left: 311px;
    }
    /* end user-manual */
    .box-title h2 {
        max-width: 489px;
        text-align: right;
    }
    .box-title {
        right: 15px;
        left: unset;
    }
    .box-title h1 {
        text-align: right;
    }
    .box-title h1>span {
        display: block;
        text-align: right;
    }
    .box-title h2>p {
        margin-bottom: 10px;
    }
    .img-posi .img-jp {
        right: 15px;
    }
    .img-posi .img-vn {
        right: 140px;
    }
    .chapter-item {
        width: calc(50% - 8px);
        margin-right: 0;
        min-height: 400px;
    }
    .box-item .chapter-item:first-child {
        margin-right: 15px;
    }
    .box-item .chapter-item:last-child {
        margin: auto;
    }
    .box-chapter .box-item {
        justify-content: space-between;
    }
    .box-item .chapter-item:nth-child(3) {
        margin-right: 15px;
    }
    .box-item .chapter-item:nth-child(4) {
        padding-top: 20px;
    }
    .title-chapter {
        font-size: 18px;
        line-height: 25px;
    }
    .title-manual h4 {
        font-size: 28px;
        line-height: 40px;
    }
    .title-manual h4::after {
        bottom: -5px;
        height: 5px;
    }
    .items-icon li {
        margin-right: 10px;
    }
    .box-content {
        width: 55%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .bg-manual {
        max-width: 100px;
    }
    .list-icon {
        margin-top: 30px;
    }
    .thumb-manual {
        margin-top: 19px;
        max-width: 105px;
    }
    /* rsp news */
    .ct-new {
        width: 100%;
    }
    .right-post-item .title-post {
        padding-right: 15px;
    }
    .right-post-item .title-post a {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    /* end rsp news */
    /* update contact */
    .ct-img-left {
        width: 200px;
        height: 345px;
    }
    .box-ct-right {
        width: calc(100% - 200px);
        padding-left: 20px;
    }
    /* popup */
    .content-popup {
        max-width: 700px;
        padding: 25px 40px 35px;
    }
    .box-ct-question h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .box-ct-question input[type='submit'] {
        margin-left: 230px;
    }
    .box-manual-home {
        flex-direction: row;
    }
    .box-manual-home .banner-link {
        margin: 0;
        margin-left: 10px;
    }
    .title-manual h4:lang(ja) {
        font-size: 23px;
        margin-top: 45px;
    }
    .thumb-manual {
        margin-left: 20px;
        margin-right: 10px;
    }
    .box-content {
        width: 65%;
    }
    .bg-manual:lang(ja) {
        top: 5px;
        max-width: 80px;
    }
    .title-manual h4 {
        margin-top: 59px;
    }
    /* fix ds japan */
    .box-title h2:lang(ja) br {
        display: initial;
    }
    .box-search:lang(ja) input::placeholder {
        font-size: 14px;
    }
    /* re-fix sidebar mobile */
    #left_sidebar_widget-3 {
        position: absolute;
        top: 0;
        left: 0;
        max-width: 342px;
        z-index: 2;
        margin-bottom: 0;
    }
    #left_sidebar_widget-3.position-fixed {
        position: fixed;
        top: 120px;
        bottom: 0;
        overflow-y: scroll;
        left: 15px;
        bottom: 0;
    }
    .box-qs-list-part2 {
        margin-top: 0;
        height: 100vh;
    }
    .toggle-sidebar {
        position: absolute;
        left: 0;
        top: 0;
        height: 44px;
        background: #F69238;
        max-width: 370px;
        display: flex;
        border-radius: 0px 0px 22px 0px;
        align-items: center;
        z-index: 1;
        transition: all 0.2s ease-in-out;
    }
    .user-manual .toggle-sidebar {
        background: #f7817f;
    }
    .user-manual .icon-sidebar-mb {
        border-right: 6px solid #ffd5d4;
        border-bottom: 6px solid #ffd5d4;
    }
    .toggle-sidebar.fade {
        border-radius: 8px 0px 18px 0px;
    }
    .toggle-sidebar.fade .line-i-sidebar {
        margin-left: 10px;
    }
    .toggle-sidebar.fade .icon-sidebar-mb {
        border: none;
    }
    .toggle-sidebar.position-fixed {
        position: fixed;
        top: 120px;
        left: 15px;
        -webkit-transform: translate3d(0, 0, 0);
    }
    .space-toggle {
        width: 342px;
    }
    .line-i-sidebar {
        width: 2px;
        height: 16px;
        background: #FFFFFF;
        display: block;
        margin-left: 4px;
    }
    .icon-sidebar-mb {
        display: flex;
        align-items: center;
        width: calc(100% - 342px);
        height: 100%;
        min-width: 26px;
        border-right: 6px solid #fedfc4;
        border-bottom: 6px solid #fedfc4;
        border-radius: 0px 0px 22px 0px;
    }
    .icon-sidebar-mb img {
        transform: rotate(180deg);
    }
    .toggle-sidebar.fade .icon-sidebar-mb img {
        transform: rotate(0deg);
    }
    .box-question-items {
        margin-bottom: 0;
    }
    #left_sidebar_widget-3 .list-question-part2 {
        width: 0;
        visibility: hidden;
        transition: all 0.3s ease-in-out;
    }
    .space-toggle {
        width: 0;
        visibility: hidden;
        transition: all 0.3s ease-in-out;
    }
    #left_sidebar_widget-3.fade .list-question-part2 {
        width: 342px;
        visibility: visible;
    }
    .toggle-sidebar.fade .space-toggle {
        width: 342px;
        visibility: visible;
    }
    .send-more-ask {
        max-width: 100% !important;
        margin-bottom: 0 !important;
    }
    .image-sidebar img:first-child {
        display: none;
    }
    .image-sidebar img:last-child {
        display: block;
    }
    .box-question-items.active .questions {
        padding-bottom: 0;
    }
    .name-chapter-p2:lang(ja) {
        margin-bottom: 0 !important;
        line-height: 26px;
    }
    .title-chapter-p2:lang(ja) {
        line-height: 26px;
    }
}

@media screen and (max-width: 767px) {
    .link-chapter:hover {
        opacity: 0;
    }
    .modal-wrapper {
        border-radius: 0;
    }
    .ct-img-left {
        height: 490px;
        background-size: contain;
        background-position: top;
    }
    .box-ct-right {
        width: 100%;
        padding-left: 0;
    }
    .manual-content {
        flex-direction: column-reverse;
        padding: 34px 24px 21px 16px;
    }
    .box-content {
        width: 100%;
        max-width: 100%;
    }
    .title-manual h4 {
        margin-top: 34px;
        text-align: center
    }
    .bg-manual {
        top: unset;
        bottom: 47px;
        right: 30px;
        max-width: 200px;
    }
    .title-manual h4 {
        width: fit-content;
        line-height: 45px;
    }
    .list-icon {
        max-width: 300px;
    }
    .items-icon li {
        width: 50px;
    }
    .box-search-manual {
        width: 50px;
        height: 50px;
    }
    .box-search-manual i {
        font-size: 20px;
    }
    /* user-manual */
    .banner-chapter.banner-um {
        display: flex;
        flex-direction: column;
    }
    .banner-chapter.banner-um .bg-left {
        position: unset;
    }
    .banner-chapter.banner-um .bg-left .bg-pc {
        display: none;
    }
    .banner-chapter.banner-um .bg-left .bg-mb {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .banner-chapter.banner-um .bg-right {
        position: unset;
    }
    .banner-chapter.banner-um .bg-right .bg-pc {
        display: none;
    }
    .banner-chapter.banner-um .bg-right .bg-mb {
        display: block;
        margin: auto;
        margin-top: 16px;
        margin-bottom: 49px;
    }
    .banner-um .title-bn h1 {
        font-size: 28px;
        line-height: 38px;
        text-align: center;
        max-width: 320px;
        margin: auto;
    }
    .page-template-user-manual .list-question .questions-top {
        padding: 0;
    }
    /* end user-manual */
    /* menu mb*/
    .menu-toggle {
        display: flex;
    }
    .contact-header {
        display: none;
        max-width: 281px;
        padding-top: 20px;
    }
    .contact-header.login-button {
        margin: auto;
    }
    .social a {
        display: none;
    }
    .box-manual {
        max-width: 360px;
        margin: auto;
    }
    .content-ft {
        flex-direction: column;
        margin-left: 0;
        margin-right: 0;
    }
    .txt-content-ft p {
        margin-bottom: 10px;
        max-width: unset;
    }
    /* popup */
    .content-popup {
        max-width: 500px;
        padding: 25px 40px 35px;
    }
    .box-ct-question h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .box-ct-question input[type='submit'] {
        margin-left: 130px;
    }
    .box-manual-home {
        flex-direction: row;
    }
    .box-manual {
        margin: 0;
        max-width: 50%;
        width: calc(50% - 5px);
    }
    .box-manual-home .banner-link {
        max-width: 50%;
        width: calc(50% - 5px);
        margin: 0;
    }
    #user-manual .image-sidebar img {
        width: 100%;
    }
    /* fix ds japan */
    .title-manual h4:lang(ja) {
        font-size: 20px;
    }
}

@media screen and (max-width: 540px) {
    .banner-um .title-bn h1 {
        max-width: 336px;
    }
    .box-question-items::after {
        width: 41px;
        height: 36px;
        background-size: contain;
        background-repeat: no-repeat;
        right: 15px;
    }
    .login_popup_form .modal-content {
        padding: 20px 28px;
    }
    .box-question-items.chapter2::after {
        background-image: url(../images/bg-c2-mb.png);
        right: 0;
        max-width: 100%;
        width: 100%;
        background-size: contain;
    }
    /* update contact */
    .ct-img-left {
        width: 150px !important;
        margin-right: 10px;
    }
    .title-ct-right p,
    .content-ct-right .txt-ct-right p {
        font-size: 14px;
        line-height: 18px;
    }
    .title-ct-right a {
        font-size: 15px;
        line-height: 20px;
    }
    .title-ct-right {
        padding: 10px;
    }
    .content-ct-right .img-ct-right {
        margin-right: 20px;
        width: 50px;
    }
    .content-ct-right .txt-ct-right {
        width: calc(100% - 50px);
    }
    .box-ct-right .ct-right-item+.ct-right-item {
        margin-top: 30px;
    }
    /* end update contact */
    .ct-right-mb {
        width: calc(100% - 160px);
    }
    .box-header::before {
        left: 110px;
    }
    /* share social */
    .content-sg-news .sharedaddy.sd-sharing-enabled {
        padding: 10px 0 30px 0;
    }
    .content-sg-news .sharing-hidden .inner {
        padding-left: 5px;
    }
    .sd-social-icon .sd-content ul li[class*=share-] a.sd-button>span {
        margin-right: 4px;
    }
    .content-sg-news div.sharedaddy h3.sd-title {
        font-size: 12px;
        line-height: 14px;
    }
    .sd-social-icon .sd-content ul li[class*=share-] a.sd-button>span {
        background-size: contain;
        height: 13px;
        width: 16px !important;
        margin-right: 0;
    }
    .share-end {
        display: none !important;
    }
    /* end share social */
    /* rsp news */
    .ct-page-new {
        max-width: 1200px;
        margin: 130px auto 0;
        padding-left: 0;
        padding-right: 0;
    }
    .ct-page-new h1.title-page {
        font-size: 20px;
        line-height: 23px;
    }
    .right-post-item .title-post a {
        font-size: 14px;
        line-height: 16px;
    }
    .right-post-item .title-post {
        padding-right: 0;
    }
    .right-post-item>a {
        display: none;
    }
    .ct-page-new .post-item>.time-post {
        font-size: 10px;
        line-height: 12px;
        margin-right: 16px;
    }
    .ct-page-new .post-item {
        padding: 15px 0;
    }
    /* end rsp news */
    /* rsp detail news */
    .date-cate {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .date-cate .time-post {
        font-size: 10px;
        line-height: 12px;
    }
    .date-cate p {
        font-size: 12px;
        line-height: 14px;
    }
    .single-post .content-sg-news .container {
        margin: 130px auto 0;
    }
    .entry-content {
        font-size: 16px;
        line-height: 26px;
    }
    .title-grp-page h2 {
        font-size: 16px;
        line-height: 19px;
    }
    .related-posts .post-list {
        margin-top: 20px;
    }
    .related-posts .post-item {
        padding: 15px 0;
    }
    .btn-see-more {
        padding: 15px 32px;
        font-size: 16px;
        line-height: 19px;
        margin: 40px auto 78px;
        max-width: 192px;
    }
    .content-sg-news .aligncenter {
        margin: 0 auto 0px;
    }
    /* end rsp detail news */
    .box-search {
        min-width: unset;
    }
    .title-chapter {
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .name-chapter {
        font-style: normal;
        font-weight: 700;
        font-size: 12px;
        line-height: 14px;
        text-align: center;
        color: #FFFFFF;
    }
    .thunb-chapter {
        max-width: 75px;
        min-height: unset;
        margin: auto;
    }
    .chapter-item {
        min-height: 290px;
    }
    .box-item .chapter-item:first-child>img {
        right: 5px;
        top: 34%;
    }
    .box-item .chapter-item:nth-child(2)>img {
        max-width: 166px;
    }
    .box-item .chapter-item:nth-child(5)>img,
    .box-item .chapter-item:nth-child(3)>img,
    .box-item .chapter-item:nth-child(4)>img,
    .box-item .chapter-item:first-child>img {
        max-width: 60px;
    }
    .chapter-item {
        padding: 25px;
        padding-bottom: 18px;
    }
    .post-item>span {
        margin-right: 16px;
        padding: 4px 9px;
        font-size: 10px;
        line-height: 12px;
    }
    .post-item>h4 {
        font-size: 14px;
        line-height: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .post-item {
        margin-bottom: 15px;
    }
    .post-list {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .box-post-main h3 {
        font-size: 20px;
        line-height: 23px;
    }
    .box-post-main h3::after {
        bottom: -5px;
    }
    /* user-manual */
    .item-lad {
        padding-top: 0;
        margin-top: 50px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 10px;
    }
    .title-iad {
        width: 100%;
        padding: 4px 21px 4px 3px;
        height: unset;
        display: flex;
        max-width: 282px;
        align-items: center;
        position: unset;
        transform: translateY(-50%);
        margin-bottom: 0;
    }
    .title-iad span {
        width: 44px;
        position: unset;
        height: 44px;
        font-size: 20px;
        line-height: 23px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .tl-lad {
        font-size: 12px;
        position: absolute;
        top: 50%;
        left: 50%;
        line-height: 14px;
        transform: translate(-50%, -50%);
        width: calc(100% - 44px);
        margin: 0;
        padding-left: 32px;
    }
    .content-instruct {
        margin-top: 30px;
        border: 7px solid #F0708A;
        padding: 19px 14px 47px 14px;
        border-radius: 20px;
    }
    .step-instruct h4 {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .item-step {
        padding: 10px 0 10px 0;
    }
    .item-step .img-left {
        max-width: 52px;
    }
    .item-step .ct-right {
        width: calc(100% - 52px);
        margin-left: 20px;
    }
    .ct-right p {
        font-size: 12px;
        line-height: 18px;
    }
    .figure {
        margin-top: 30px;
    }
    .figure h4 {
        font-size: 16px;
        line-height: 22px;
    }
    .figure .des p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 20px;
    }
    .figure .des p>br {
        display: none;
    }
    .item-lst-fg {
        width: 100%;
        flex-basis: 100%;
        padding: 0 15px;
        margin-bottom: 15px;
    }
    .img-left {
        max-width: 92px;
    }
    .ct-item-fg {
        width: calc(100% - 92px);
        margin-left: 13px;
    }
    .item-lst-fg:first-child .item-fg:before {
        height: 100% !important;
        top: 7px;
        left: 7px;
    }
    .item-lst-fg:nth-child(2) .item-fg:before {
        height: 100% !important;
        top: 7px;
        left: 7px;
    }
    .item-lst-fg:nth-child(3) .item-fg:before {
        height: 100% !important;
        top: 7px;
        left: 7px;
    }
    .item-lst-fg:nth-child(4) .item-fg:before {
        height: 100% !important;
        top: 7px;
        left: 7px;
    }
    .item-fg:before {
        height: 100%;
        width: 100%;
    }
    .ct-item-fg p {
        font-size: 12px;
        line-height: 14px;
    }
    .ct-item-fg h5 {
        font-size: 16px;
        line-height: 19px;
        font-weight: 600;
    }
    .item-fg {
        padding-top: 22px;
    }
    .advise {
        margin-top: 15px;
    }
    .advise .tl-item-adv {
        font-size: 16px;
        line-height: 22px;
    }
    .advise .des-advise {
        margin: 10px 0 10px;
    }
    .advise .des-advise p {
        font-size: 12px;
        line-height: 18px;
    }
    .content-lad h4 {
        font-size: 14px;
        line-height: 20px;
    }
    .one-flex {
        margin-top: 12px;
        margin-bottom: 15px;
    }
    .one-flex img {
        max-width: 24px;
        vertical-align: middle;
    }
    .one-flex p {
        margin-bottom: 0;
    }
    .one-flex h3 {
        font-size: 16px;
        line-height: 19px;
        margin-left: 10px;
    }
    .content-lad p {
        font-size: 12px;
        line-height: 18px;
    }
    .tow-qr {
        flex-direction: column;
    }
    .item-qr {
        width: 100%;
    }
    .underlined {
        height: unset;
        margin-top: 10px;
    }
    .one-qr {
        flex-direction: column-reverse;
    }
    .one-qr span {
        font-size: 14px;
        line-height: 20px;
        margin-left: 0;
        text-align: center;
    }
    .tow-qr+p {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .content-lad h4>img {
        margin-right: 5px;
        max-width: 10px;
    }
    .under-line {
        font-size: 14px;
        line-height: 20px;
        margin: 10px 0;
    }
    .under-line>img {
        max-width: 24px;
    }
    img.one-qr {
        margin: auto;
        margin-bottom: 30px;
    }
    .flex-grp,
    .flex-qr {
        flex-direction: column-reverse;
    }
    .item-lad {
        border: 2px solid #EF5070;
    }
    .content-lad a img {
        max-width: 25px;
    }
    .flex-qr {
        margin: 10px 0 20px;
    }
    .ct-right-flx {
        max-width: 270px;
    }
    .ct-right-flx p:first-child {
        margin-bottom: 0px;
    }
    .ct-right-flx p:first-child img {
        max-width: 9px;
    }
    .ct-right-flx p img {
        max-width: 12px;
    }
    .flex-grp img {
        margin-right: 0;
    }
    .content-lad .flex-grp:first-child {
        background: #F0708A;
    }
    .ct-right-flx.w-100 {
        max-width: 100%;
    }
    .flex-qr>img {
        margin-top: 20px;
    }
    .item-lad.lab5 img.one-qr {
        margin-top: 20px;
    }
    .list-advise .item-lad:last-child {
        margin-bottom: 72px;
    }
    .icon-search {
        top: 70%;
        left: 105px;
    }
    .banner-chapter.banner-um .bg-right {
        max-width: 320px;
        margin: auto;
    }
    .banner-chapter.banner-um .bg-right .bg-mb {
        margin-right: 0;
    }
    .flex-qr {
        font-size: 12px;
        line-height: 18px;
        font-style: normal;
        font-weight: 400;
    }
    /* end user-manual */
    .site-brand>a>img {
        /* max-width: 41px; */
    }
    .thumb-footer.mb {
        display: block;
    }
    .thumb-footer.mb img {
        width: 100%;
    }
    .thumb-footer.pc {
        display: none;
    }
    .title-manual h4:lang(ja) {
        font-size: 14px;
        margin-top: 0;
    }
    .bg-manual:lang(ja) {
        top: unset;
    }
    /* fix sidebar mb */
    .toggle-sidebar.position-fixed,
    #left_sidebar_widget-3.position-fixed {
        top: 63px;
        left: 0;
    }
    /* .toggle-sidebar.position-fixed {
        top: 62px;
        right: 20px;
    } */
    .name-chapter-p2 {
        font-size: 18px;
        line-height: 21px;
    }
    .title-chapter-p2 {
        font-size: 14px;
        line-height: 16px;
    }
    .box-question-items {
        padding-top: 10px;
    }
    .box-question-items {
        min-height: 94px;
    }
    .box-question-items::before {
        height: 78px;
    }
    .send-more-ask .btn-popup {
        padding: 10px 27px;
        font-size: 16px;
        line-height: 19px;
    }
    .box-question-items.active .title-chapter-p2 {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 540px) {
    .box-search {
        display: none;
    }
    .chapter-item {
        min-height: 220px;
    }
    .box-item .chapter-item:nth-child(5)>img,
    .box-item .chapter-item:nth-child(3)>img,
    .box-item .chapter-item:nth-child(4)>img,
    .box-item .chapter-item:first-child>img {
        max-width: 40px;
    }
    .box-item .chapter-item:nth-child(5)::before,
    .box-item .chapter-item:nth-child(4)::before,
    .box-item .chapter-item:nth-child(3)::before,
    .box-item .chapter-item:first-child::before {
        width: 15px;
    }
    .box-item .chapter-item:nth-child(2)::after,
    .box-item .chapter-item:nth-child(2)::before {
        width: 9px;
    }
    .title-chapter {
        margin-top: 7px;
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .name-chapter {
        margin-top: 7px;
    }
    .chapter-item {
        padding-left: 25px;
        padding-right: 25px;
    }
    .box-item .chapter-item:first-child {
        padding-left: 10px;
        padding-right: 10px;
    }
    .box-item .chapter-item:nth-child(2)>img {
        max-width: 118px;
        right: 16px;
        bottom: 2px;
    }
    .items-icon li {
        width: 40px;
    }
    .box-search-manual {
        width: 40px;
        height: 40px;
    }
    .bg-manual {
        max-width: 122px;
    }
    .thumb-manual {
        margin-left: 36px;
    }
    #user-manual {
        margin-bottom: 50px;
        margin-top: 44px;
    }
    .box-manual {
        padding: 16px 4px 5px 12px;
        border-radius: 26px;
    }
    .manual-content {
        border-radius: 26px;
    }
    .site-footer {
        /* padding: 31px; */
    }
    .menu-toggle {
        display: flex;
    }
    .contact-header {
        display: none;
    }
    .mid-header {
        padding: 0;
        height: 63px;
    }
    .header-home .mid-header {
        padding: 0;
        height: 63px;
    }
    .site-brand {
        width: 120px;
    }
    .box-title h1 {
        font-size: 24px;
        line-height: 28px;
    }
    .box-title h1>span {
        font-size: 36px;
        line-height: 42px;
        margin-top: 15px;
    }
    .box-title h2 {
        font-size: 16px;
        line-height: 19px;
    }
    .box-title h2>p span {
        font-size: 20px;
        line-height: 23px;
    }
    .box-title h2>p {
        padding: 5px 10px;
        margin-left: 6px;
        min-width: 118px;
        border-radius: 6px;
    }
    .box-title h2 {
        max-width: 270px;
    }
    .co-jp,
    .co-vn {
        width: 60px;
    }
    .box-co {
        display: flex;
        justify-content: flex-end;
        margin-top: 20px;
    }
    .box-co img:first-child {
        margin-right: 8px;
    }
    .img-posi .img-jp,
    .img-posi .img-vn {
        display: none;
    }
    .img-posi img:nth-child(3) {
        max-width: 100px;
        bottom: 45%;
    }
    .img-posi img:nth-child(2) {
        position: absolute;
        bottom: 50%;
        left: 13px;
        max-width: 100px;
    }
    .img-posi img:first-child {
        position: absolute;
        top: 60px;
        right: unset;
        left: 90px;
        max-width: 60px;
    }
    #banner-home>img {
        margin-right: -90px;
        margin-left: -70px;
    }
    #banner-home {
        overflow: hidden;
    }
    .social a {
        display: none;
    }
    .box-menu-mb {
        /* display: block; */
    }
    .box-menu-mb .social {
        margin: 0;
        display: flex;
        margin-bottom: 20px;
    }
    .box-menu-mb .contact-header {
        margin-bottom: 10px;
    }
    .box-menu-mb .contact-header.login-button {
        margin-bottom: 10px;
    }
    .box-menu-mb .social>a {
        border: 1px solid #4B7DBF;
    }
    .box-menu-mb .social>a>i {
        color: #4B7DBF;
    }
    #post-main {
        margin-top: 49px;
    }
    /* fix banner */
    #banner-home {
        height: 700px;
    }
    .box-title {
        top: 100px;
    }
    .box-menu-mb {
        top: 63px;
    }
    /* popup */
    .content-popup {
        max-width: 365px;
        padding: 32px 15px 29px;
    }
    .box-ct-question h2 {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 22px;
        padding-bottom: 10px;
    }
    .select-chose {
        margin-bottom: 10px;
    }
    .btn-send {
        margin-top: 25px;
        margin-bottom: 0;
        font-size: 14px;
        line-height: 16px;
        padding: 10px;
    }
    .box-ct-question input[type='submit'] {
        margin-left: 115px;
    }
    .select-chose p {
        padding: 10px 35px;
        padding-left: 15px;
    }
    .box-ct-question textarea {
        padding: 15px;
        height: 115px;
        font-size: 12px;
        line-height: 14px;
    }
    .select-chose .content-qs-form {
        font-size: 14px;
        line-height: 16px;
    }
    .select-items {
        top: 44px;
    }
    .select-items span {
        padding: 5px 15px;
        font-size: 14px;
        line-height: 16px;
    }
    .box-ct-question input[type='submit'] {
        min-width: 140px;
        padding: 10px 30px;
    }
    .items-icon li {
        width: 18px;
    }
    .box-search-manual {
        width: 21px;
        height: 21px;
    }
    .box-search-manual i {
        font-size: 10px;
    }
    .manual-content {
        padding: 18px 4px 9px 4px;
    }
    .title-manual h4 {
        margin-top: 0;
        font-size: 15px;
    }
    .thumb-manual {
        margin-left: 0;
        margin-top: 0;
    }
    .bg-manual {
        max-width: 90px;
    }
    /* fix ds ja */
    #banner-home .box-title:lang(ja)>h1 {
        order: 2;
    }
    #banner-home .box-title:lang(ja)>.sub-title {
        order: 23;
    }
    #banner-home .box-title:lang(ja)>.box-co {
        order: 1;
    }
    .box-title h2 p:lang(ja) {
        text-align: center;
        min-width: 82px;
    }
    .box-question-items {
        border-radius: 8px;
    }
    .post-item>h4:lang(ja) {
        line-height: 20px;
    }
    .box-question-items.active .title-chapter-p2:lang(ja) {
        padding-bottom: 17px;
        margin-bottom: 0;
    }
    .box-question-items.active.chapter2 .title-chapter-p2 {
        padding-bottom: 20px;
    }
    .comment-evaluate {
        justify-content: flex-start;
    }
    .kc-css-1859634 .comment-evaluate {
        max-width: 100%;
        justify-content: flex-start;
    }
}

@media screen and (max-width: 414px) {
    .banner-chapter.banner-um .bg-left .bg-mb {
        margin-right: 0;
    }
    .banner-chapter.banner-um .bg-right .bg-mb {
        /* margin-right: 25px; */
        margin-right: 0;
    }
    .lst-figure {
        margin-left: -15px;
        margin-right: -10px;
    }
    .box-manual {
        min-height: unset;
    }
    .list-icon {
        margin-top: 12px;
    }
    .title-manual h4 {
        line-height: 18px;
    }
    .title-manual h4::after {
        height: 2px;
    }
    .bg-manual {
        max-width: 60px;
        right: 10px;
    }
    .thumb-manual {
        max-width: 88px;
        margin-left: 5px;
    }
    .box-manual {
        padding: 9px 5px 4px 7px;
    }
    .title-manual h4:lang(ja) {
        font-size: 13px;
    }
    .content-ft {
        flex-direction: column-reverse;
        padding-top: 18px;
        padding-bottom: 0;
        border: none;
        margin-bottom: 0;
    }
    .link-ft {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding-bottom: 8px;
        border-bottom: 1px solid #2A83C5;
        margin-bottom: 16px;
    }
    .txt-content-ft p {
        margin-bottom: 16px;
        /* font-family: 'Roboto'; */
        font-style: italic;
        font-weight: 400;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.1em;
        color: #202020;
    }
    .link-ft a {
        /* font-family: 'Roboto'; */
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
    }
    #lang-main {
        display: flex;
        align-items: center;
    }
    /* fix ja */
    .term-chapter-1-ja .questions-item .item-qs:nth-child(9) .title-ask:lang(ja),
    .term-chapter-1-ja .questions-item .item-qs:nth-child(3) .title-ask:lang(ja) {
        display: block;
    }
    .term-chapter-1-ja .questions-item .item-qs:nth-child(8) .title-ask:lang(ja) {
        display: flex;
        align-items: center;
    }
    .title-step:lang(ja) {
        padding: 12px 5px;
    }
    #question_13 .kc_text_block ol:lang(ja) li:last-child {
        max-width: 300px;
    }
    #question_16 .kc_text_block.f-mb em:lang(ja) {
        max-width: 300px;
        margin-top: 5px;
    }
    /*  */
    .box-chapter .box-item .chapter-item:nth-child(2) .thunb-chapter:lang(ja) {
        margin-bottom: 14px;
    }
    .box-chapter .box-item .chapter-item:nth-child(4) .thunb-chapter:lang(ja) {
        margin-bottom: 22px;
    }
}

@media screen and (max-width: 375px) {
    .term-chapter-1-ja #question_4 #content_1 .kc_text_block.txt-1:lang(ja) {
        min-height: 57px;
    }
    #question_6 .box-qr-link .kc_title:lang(ja) {
        padding: 14px 40px;
    }
    .box-ct-question input[type='submit'] {
        margin-left: 100px;
    }
    .box-header::before {
        left: 100px;
        width: 80px;
        height: 47px;
    }
    /* fix banner */
    #banner-home {
        height: 628px;
    }
    .box-title {
        top: 100px;
    }
    .img-posi img:nth-child(3) {
        max-width: 60px;
        bottom: 35%;
        right: 0;
    }
    .img-posi img:nth-child(2) {
        bottom: 40%;
        max-width: 80px;
    }
    .title-manual h4:lang(ja) {
        font-size: 12px;
    }
    .bg-manual {
        bottom: 15px;
    }
    .thumb-manual {
        max-width: 73px;
    }
    .title-manual h4 {
        margin-top: 0;
        font-size: 14px;
    }
    .chapter-item {
        padding-left: 20px;
        padding-right: 20px;
    }
    .box-item .chapter-item:first-child {
        padding-left: 10px;
        padding-right: 7px;
        padding-top: 11px;
    }
    .chapter-item {
        min-height: 205px;
    }
    .box-item .chapter-item:nth-child(2) {
        padding-top: 8px;
        padding-bottom: 11px;
    }
    .multiple-language>img {
        width: 14px;
        height: 14px;
    }
}


/* fix bug home */

@media screen and (min-width: 1366px) {
    .header-home .site-brand>a>img {
        min-width: 120px;
    }
    .header-home .mid-header {
        height: 140px;
    }
}

@media screen and (width: 1366px) {
    #banner-home>img {
        max-width: 900px;
    }
    .box-search {
        min-width: 380px;
    }
    .box-search input {
        padding: 10px 69px;
    }
}

@media screen and (max-width: 742px) {
    .contact-header a {
        font-size: 18px;
    }
    .header-home .mid-header,
    .mid-header {
        padding: 0;
    }
    /* .header-home .site-brand>a>img {
        max-width: 45px;
    } */
}

@media screen and (max-width: 560px) {
    .contact-header a {
        font-size: 16px;
        padding: 6px 6px;
    }
}